﻿.article {
     margin-bottom: 30px;
     float:left;
     width: 100%;
}
 .article-thumb {
     width: 270px;
     overflow: hidden;
     float: left;
     margin-right: 15px;
}
 .article p:last-child {
     text-align: justify;
     margin-bottom: 0;
}
 .article a:hover {
     color: #2573d4;
}
 .list-no-bullet {
     list-style: none;
     margin-left: 15px;
}
 .list-no-bullet li {
     margin: 0 0 15px 0;
}
 .list-no-bullet a:hover {
     color: #d6221a;
}
 .pagination a {
     font-size: 18px;
     color: black;
     float: left;
     padding: 8px 16px;
     text-decoration: none;
     transition: background-color .3s;
}
 .pagination a.active {
     background-color: #263d84;
     color: white;
}
 .pagination a:hover:not(.active) {
     background-color: #263d84;
     color: #fff;
}
 .breadcrumb-area {
     width: 100%;
     float: left;
     padding-top: 10px;
     border-top: 1px solid #e1e1e1;
}
 .breadcrumb-area .breadcrumb {
     width: 100%;
     float: left;
     background: transparent;
}
 .breadcrumb-area .breadcrumb a {
     color: #a2a2a2;
     padding: 0 5px;
}
 .breadcrumb-area .breadcrumb a:hover {
     color: #d6221a;
}
 .breadcrumb-area .breadcrumb > li + li:before {
     padding: 0 5px;
     color: #a2a2a2;
     display: inline-block;
     font: normal normal normal 14px/1 FontAwesome;
     font-size: inherit;
     text-rendering: auto;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     content: "\f0da";
}
 .breadcrumb-area .fa {
     margin-right: 5px;
}
 .topic-content {
     width: 100%;
     float: left;
}
 .topic-content .content-write {
     color: #666;
     font-size: 15px;
     line-height: 24px;
     padding: 15px 0 50px 0;
     min-height: 500px;
}
 .topic-content .img-responsive {
     margin: 0 auto;
}
 .date {
     font-style: italic;
     margin-bottom: 15px;
}
 .widget {
     margin-bottom: 25px;
}
 .widget-content {
     font-size: 15px;
}
 .widget-content a {
     color: #666;
}
/*.widget-content a:hover {
     color: #d6221a;
}
*/
 .widget .date {
     font-size: 12px;
}
 ul.bullet-red {
     list-style-image: url('../Resources/Images/bullet.png');
    /*list-style-image: url(../Images/bullet.png);
    */
     margin: 10px 0 0 5px;
}
 ul.bullet-red li > * {
     margin-left: 10px;
}
 .share-article {
     list-style: none;
}
 .share-article li {
     display: inline-block;
     font-size: 25px;
}
 .share-article li a {
     padding: 15px;
     webkit-transition: all 0.6s ease-in-out 0s;
     -moz-transition: all 0.6s ease-in-out 0s;
     -ms-transition: all 0.6s ease-in-out 0s;
     -o-transition: all 0.6s ease-in-out 0s;
     transition: all 0.6s ease-in-out 0s;
}
 .share-article li a:hover {
     background: #d6221a;
}
 .share-article li a:hover .fa {
     color: #fff;
}
 .share-article .fa-print {
     color: #7d7d7d;
}
 .share-article .fa-facebook {
     color: #3b5999;
}
 .share-article .fa-google-plus {
     color: #dd4b39;
}
 .share-article .fa-twitter {
     color: #55acee;
}
 .fa-clock-o:before {
     margin-right: 3px;
}
 .load-bgname {
     width: 100%;
     float: left;
     height: 125px;
     background-color:#fefce5;
     margin: 0;
     padding: 0;
     margin-top: 10px;
}
 .load-bgname-title {
     font-size: 20px;
     font-weight: 600;
     margin: 50px 0 0 30px;
     float: left;
     color: #009047;
}
 .article-thumb-search {
     width: 200px!important;
     overflow: hidden;
     float: left;
     margin-right: 15px;
}
 .article-thumb-search img {
     max-width: 100%;
}
